perl-Acme-URL-0.01-alt1.noarch.rpm


Advertisement

Description

perl-Acme-URL - Bareword URL with HTTP request

Property Value
Distribution ALT Linux Sisyphus
Repository Autoimports noarch
Package name perl-Acme-URL
Package version 0.01
Package release alt1
Package architecture noarch
Package type rpm
Installed size 5.33 KB
Download size 5.33 KB
Official Mirror ftp.altlinux.org
Bareword URL with HTTP request

Alternatives

Package Version Architecture Repository
perl-Acme-URL - - -

Requires

Name Value
/usr/share/perl5 -
perl(Devel/Declare.pm) >= 0.005.011
perl(Devel/Declare/Context/Simple.pm) -
perl(LWP/Simple.pm) -
perl(base.pm) -
rpmlib(PayloadIsLzma) -

Provides

Name Value
perl(Acme/URL.pm) = 0.010
perl-Acme-URL = 0.01-alt1

Download

Type URL
Binary Package perl-Acme-URL-0.01-alt1.noarch.rpm
Source Package perl-Acme-URL-0.01-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    
  2. Update the package index:
    # sudo apt-get update
  3. Install perl-Acme-URL rpm package:
    # sudo apt-get install perl-Acme-URL

Files

Path
/usr/share/doc/perl-Acme-URL-0.01/Changes
/usr/share/doc/perl-Acme-URL-0.01/README
/usr/share/doc/perl-Acme-URL-0.01/examples/simple.pl
/usr/share/perl5/Acme/URL.pm

See Also

Package Description
perl-Acme-URM-0.01-alt1.noarch.rpm perl module Acme-URM
perl-Acme-USIG-1.04-alt1.noarch.rpm perl module Acme-USIG
perl-Acme-Ukrop-0.03-alt1.noarch.rpm ukrop parser
perl-Acme-Umlautify-1.07-alt1.noarch.rpm perl module Acme-Umlautify
perl-Acme-Undead-0.03-alt1.noarch.rpm The Undead is not die!
perl-Acme-Unicodify-0.007-alt1.noarch.rpm Convert ASCII text into look-somewhat-alike unicode
perl-Acme-Urinal-1.0-alt1.noarch.rpm assign resources using the same algorithm used by men choosing which urinal to use
perl-Acme-UseStrict-1.235-alt1.noarch.rpm use strict constantly
perl-Acme-VOYAGEGROUP-ConferenceRoom-0.01-alt1.noarch.rpm It's new $module
perl-Acme-VOYAGEGROUP-ConferenceRoom-scripts-0.01-alt1.noarch.rpm Acme-VOYAGEGROUP-ConferenceRoom scripts
perl-Acme-VarMess-0.01-alt1.noarch.rpm Blow up your variable names
perl-Acme-Version-Hex-0.0009765625-alt1.noarch.rpm a module that declares its $VERSION in hexadecimal
perl-Acme-Very-Modern-Perl-0.05-alt1.noarch.rpm Use the most modern of Perl!
perl-Acme-VerySign-1.00-alt1.noarch.rpm perl module Acme-VerySign
perl-Acme-Void-0.02-alt1.noarch.rpm perl module Acme-Void
Advertisement
Advertisement